Subject: RE: AW: Using XML in OCP transport

From: "Abbie Barbir" <[email-masked]>
Date: Thu, 8 May 2003 18:46:48 -0400

All,

Agreed.

I would go 50% on OCP/OCPTRAN and 50% on OCP/BEEP.
(Go figure, I guess, I need a recount)

Abbie

> -----Original Message-----
> From: Markus Hofmann [mailto:[email-masked]] 
> Sent: Thursday, May 08, 2003 5:38 PM
> To: OPES Group
> Subject: Re: AW: Using XML in OCP transport
> 
> 
> 
> Alex Rousskov wrote:
> 
> > This looks like a unique opportunity for the working group 
> chairs to 
> > step up and lead us to a closure :-).
> 
> So far, we've basically heard only from two folks about their opinion 
> and preferences - I would say that's not enough to declare 
> any form of 
> consensus.
> 
> I can only recommend anyone interested in this to speak up NOW and 
> express your opinion (but, please, also provide arguments for your 
> positionm, and indicate to what extend you'd be willing to help 
> realizing your prefeence!)
> 
> -Markus
> 
>